{% extends "dashboard/auth/layout.html" %}
 
{% block content %}


<div class="col-12 col-md-4 peer pX-40 pY-80 h-100 bgc-white scrollable pos-r" style="min-width: 320px;">
    <h4 class="fw-300 c-grey-900 mB-40">Perfil</h4>
    <div class="row">
      <div class="col-2" style="background-color: darkgreen;">
        <a href="/dashboard/auth/edit_usuario/{{usuario.id}}">Perfil</a>
      </div>
      <div class="col-2">
        <a href="/dashboard/auth/edit_grupo/{{usuario.id}}">Grupo</a>
      </div>
    </div>

 
    <form method="post" action="/dashboard/auth/edit_usuario">
      <div class="mb-3">
        <span class="text-success">{{flash}}</span>
      </div>

        <input type="hidden" name="id" class="form-control" placeholder="id" required value="{{usuario.id}}">

      <div class="mb-3">
          <label class="form-label" class="text-normal text-dark">Usuário</label>
          <input type="text" name="nome" class="form-control" placeholder="Nome" required value="{{usuario.nome}}">
          <span class="text-danger">{{form_errors.nome}}</span>
        </div>
        <div class="mb-3">
          <label class="form-label" class="text-normal text-dark">CPF</label>
          <input type="text" name="cpf" class="form-control" placeholder="CPF" disabled value="{{usuario.cpf}}">
          <span class="text-danger">{{form_errors.cpf}}</span>
        </div>
        <div class="mb-3">
          <label class="form-label" class="text-normal text-dark">Email</label>
          <input type="email" name="email" class="form-control" placeholder="nome@email.com" required value="{{usuario.email}}">
          <span class="text-danger">{{form_errors.email}}</span>
        </div>
        <div class="mb-3">
          <span class="text-danger">{{msg_error}}</span>
        </div>
        <div class="mb-3">
          <button class="btn btn-primary btn-color">Atualizar</button>
        </div>
      </form>
    </div>
  </div>



{% endblock content %}